---
group:
  name: 'KaiyangZhou'
  description: ''
  projects:
  - name: 'deep-person-reid'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-center-loss'
    description: ''
    mirrorRelease: false
    topic: ''
  
  